<?xml version="1.0" encoding="UTF-8"?>
<!-- DLS CONFIGURATION FOR RETRO DEL PERRO POLICE VEHICLES -->
<Model>
	<SoundSettings>
		<Tone1>VEHICLES_HORNS_SIREN_1</Tone1>
		<Tone2>VEHICLES_HORNS_SIREN_2</Tone2>
		<Tone3>VEHICLES_HORNS_POLICE_WARNING</Tone3>
		<Horn>SIRENS_AIRHORN</Horn>
		<AirHornInterruptsSiren>false</AirHornInterruptsSiren>
		<SirenKillOverride>false</SirenKillOverride>
	</SoundSettings>	
	<TrafficAdvisory>
		<Type>off</Type>
		<DivergeOnly>false</DivergeOnly>
		<AutoEnableStages></AutoEnableStages>
		<DefaultEnabledDirection></DefaultEnabledDirection>
		<AutoDisableStages></AutoDisableStages>
		<TAgroup>default</TAgroup>
		<DefaultTApattern>default</DefaultTApattern>
		<L></L>
		<EL></EL>
		<CL></CL>
		<C></C>
		<CR></CR>
		<ER></ER>
		<R></R>
	</TrafficAdvisory>	
	<!-- EACH STAGE IS A SIRENS ITEM FROM CARCOLS.META (YOU ARE ABLE TO REMOVE THE NAME AND ID FROM IT)-->
	<Sirens>
		<Stage1>
	  <timeMultiplier value="1" />
      <lightFalloffMax value="40" />
      <lightFalloffExponent value="40" />
      <lightInnerConeAngle value="2.29061" />
      <lightOuterConeAngle value="50" />
      <lightOffset value="0" />
      <textureName>VehicleLight_sirenlight</textureName>
      <sequencerBpm value="115" />
      <leftHeadLight>
        <sequencer value="0" />
      </leftHeadLight>
      <rightHeadLight>
        <sequencer value="0" />
      </rightHeadLight>
      <leftTailLight>
        <sequencer value="0" />
      </leftTailLight>
      <rightTailLight>
        <sequencer value="0" />
      </rightTailLight>
      <leftHeadLightMultiples value="1" />
      <rightHeadLightMultiples value="1" />
      <leftTailLightMultiples value="1" />
      <rightTailLightMultiples value="1" />
      <useRealLights value="true" />
      <sirens>
        <Item>
          <!-- Siren 1 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="-1.57079637" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="1426085120" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF0300" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="8" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 2 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.141593" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="286331153" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF0300" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="2" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 3 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.141593" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="286331153" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="2" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 4 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="1.57079637" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="5570645" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="8" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 5 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.141593" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="4294967295" />
            <multiples value="2" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="0" />
            <size value="0" />
            <pull value="0" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="2" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 6 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="1431655765" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF4800" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="4" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 7 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="858993459" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF4800" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="4" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 8 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="2863311530" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF4800" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="4" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 9 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.14159274" />
            <start value="0" />
            <speed value="50" />
            <sequencer value="1010580540" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFFFFFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="2" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 10 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.14159274" />
            <start value="0" />
            <speed value="50" />
            <sequencer value="3284386755" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFFFFFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="2" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 11 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="267390960" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="90" />
            <size value="1.1" />
            <pull value="0.02" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF61A5FF" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="0" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 12 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="500" />
            <speed value="0" />
            <sequencer value="4027576335" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="90" />
            <size value="1.1" />
            <pull value="0.02" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF61A5FF" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="0" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 13 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="45613752" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="30" />
            <size value="0.7" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF0300" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 14 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="1543592962" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="30" />
            <size value="0.7" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 15 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="45613752" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF0300" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 16 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="1543592962" />
            <multiples value="2" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 17 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="2943311530" />
            <multiples value="2" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF7FA7E3" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 18 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="1471655765" />
            <multiples value="3" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF7FA7E3" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 19 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="3.14159274" />
            <start value="0" />
            <speed value="55" />
            <sequencer value="1431655765" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="30" />
            <size value="0.7" />
            <pull value="0.2" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="2" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 20 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="11141290" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="3.14159274" />
            <start value="0" />
            <speed value="55" />
            <sequencer value="2863311530" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="30" />
            <size value="0.7" />
            <pull value="0.2" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF4800" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="2" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
      </sirens>
		</Stage1>
		<Stage2>
			<timeMultiplier value="1" />
      <lightFalloffMax value="40" />
      <lightFalloffExponent value="40" />
      <lightInnerConeAngle value="2.29061" />
      <lightOuterConeAngle value="50" />
      <lightOffset value="0" />
      <textureName>VehicleLight_sirenlight</textureName>
      <sequencerBpm value="230" />
      <leftHeadLight>
        <sequencer value="0" />
      </leftHeadLight>
      <rightHeadLight>
        <sequencer value="0" />
      </rightHeadLight>
      <leftTailLight>
        <sequencer value="0" />
      </leftTailLight>
      <rightTailLight>
        <sequencer value="0" />
      </rightTailLight>
      <leftHeadLightMultiples value="1" />
      <rightHeadLightMultiples value="1" />
      <leftTailLightMultiples value="1" />
      <rightTailLightMultiples value="1" />
      <useRealLights value="true" />
      <sirens>
        <Item>
          <!-- Siren 1 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="-1.57079637" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="1426085120" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF0300" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="8" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 2 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.141593" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="286331153" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF0300" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 3 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.141593" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="286331153" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 4 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="1.57079637" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="5570645" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="8" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 5 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.141593" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="4294967295" />
            <multiples value="2" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="0" />
            <size value="0" />
            <pull value="0" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 6 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="3435973836" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF4800" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="4" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 7 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="858993459" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF4800" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="4" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 8 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="3435973836" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF4800" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="4" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 9 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.14159274" />
            <start value="0" />
            <speed value="50" />
            <sequencer value="1010580540" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFFFFFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="2" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 10 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.14159274" />
            <start value="0" />
            <speed value="50" />
            <sequencer value="3284386755" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFFFFFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="2" />
          <flash value="false" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 11 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="267390960" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="90" />
            <size value="1.1" />
            <pull value="0.02" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF61A5FF" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="0" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 12 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="500" />
            <speed value="0" />
            <sequencer value="4027576335" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="90" />
            <size value="1.1" />
            <pull value="0.02" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF61A5FF" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="0" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 13 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="45613752" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="30" />
            <size value="0.7" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF0300" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 14 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="1543592962" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="30" />
            <size value="0.7" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 15 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="45613752" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF0300" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 16 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="1543592962" />
            <multiples value="2" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 17 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="2943311530" />
            <multiples value="2" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF7FA7E3" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 18 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="1471655765" />
            <multiples value="3" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF7FA7E3" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 19 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="3.14159274" />
            <start value="0" />
            <speed value="55" />
            <sequencer value="1431655765" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="30" />
            <size value="0.7" />
            <pull value="0.2" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 20 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="11141290" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="3.14159274" />
            <start value="0" />
            <speed value="55" />
            <sequencer value="2863311530" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="30" />
            <size value="0.7" />
            <pull value="0.2" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF4800" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
      </sirens>
		</Stage2>
		<Stage3>
			<timeMultiplier value="0.9" />
      <lightFalloffMax value="40" />
      <lightFalloffExponent value="40" />
      <lightInnerConeAngle value="2.29061" />
      <lightOuterConeAngle value="50" />
      <lightOffset value="0" />
      <textureName>VehicleLight_sirenlight</textureName>
      <sequencerBpm value="750" />
      <leftHeadLight>
        <sequencer value="0" />
      </leftHeadLight>
      <rightHeadLight>
        <sequencer value="0" />
      </rightHeadLight>
      <leftTailLight>
        <sequencer value="0" />
      </leftTailLight>
      <rightTailLight>
        <sequencer value="0" />
      </rightTailLight>
      <leftHeadLightMultiples value="1" />
      <rightHeadLightMultiples value="1" />
      <leftTailLightMultiples value="1" />
      <rightTailLightMultiples value="1" />
      <useRealLights value="true" />
      <sirens>
        <Item>
          <!-- Siren 1 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="-1.57079637" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="1426085120" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF0300" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="8" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 2 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.141593" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="5570645" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF0300" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 3 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.141593" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="1426085120" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 4 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="1.57079637" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="5570645" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="8" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 5 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.141593" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="4294967295" />
            <multiples value="2" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="0" />
            <size value="0" />
            <pull value="0" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 6 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="3435973836" />
            <multiples value="2" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF4800" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="4" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 7 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="858993459" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF4800" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="4" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 8 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="3435973836" />
            <multiples value="2" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF4800" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="4" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 9 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.14159274" />
            <start value="0" />
            <speed value="50" />
            <sequencer value="1010580540" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFFFFFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 10 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="3.14159274" />
            <start value="0" />
            <speed value="50" />
            <sequencer value="3284386755" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFFFFFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 11 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="267390960" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="90" />
            <size value="1.1" />
            <pull value="0.02" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF61A5FF" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="0" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 12 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="1" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="500" />
            <speed value="0" />
            <sequencer value="4027576335" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="90" />
            <size value="1.1" />
            <pull value="0.02" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF61A5FF" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="false" />
          <scaleFactor value="0" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 13 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="45613752" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="30" />
            <size value="0.7" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF0300" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 14 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="0" />
            <multiples value="0" />
            <direction value="false" />
            <syncToBpm value="false" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="1543592962" />
            <multiples value="1" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="30" />
            <size value="0.7" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 15 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="45613752" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF0300" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 16 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="1543592962" />
            <multiples value="2" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 17 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="2943311530" />
            <multiples value="2" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF7FA7E3" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 18 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="0" />
            <start value="0" />
            <speed value="0" />
            <sequencer value="1471655765" />
            <multiples value="3" />
            <direction value="false" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="50" />
            <size value="1.1" />
            <pull value="0.15" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF7FA7E3" />
          <intensity value="1" />
          <lightGroup value="1" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 19 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="4294967295" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="3.14159274" />
            <start value="0" />
            <speed value="55" />
            <sequencer value="11141290" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="30" />
            <size value="0.7" />
            <pull value="0.2" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFF000AFF" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
        <Item>
          <!-- Siren 20 -->
          <rotation>
            <delta value="0" />
            <start value="0" />
            <speed value="3" />
            <sequencer value="11141290" />
            <multiples value="1" />
            <direction value="false" />
            <syncToBpm value="true" />
          </rotation>
          <flashiness>
            <delta value="3.14159274" />
            <start value="0" />
            <speed value="55" />
            <sequencer value="2852170240" />
            <multiples value="2" />
            <direction value="true" />
            <syncToBpm value="true" />
          </flashiness>
          <corona>
            <intensity value="30" />
            <size value="0.7" />
            <pull value="0.2" />
            <faceCamera value="false" />
          </corona>
          <color value="0xFFFF4800" />
          <intensity value="0.5" />
          <lightGroup value="0" />
          <rotate value="false" />
          <scale value="true" />
          <scaleFactor value="2" />
          <flash value="true" />
          <light value="true" />
          <spotLight value="true" />
          <castShadows value="false" />
        </Item>
      </sirens>
		</Stage3>
		<CustomStage1/>
		<CustomStage2/>
	</Sirens>
</Model>